-module(unusedexpr).
-export([exprtest1/0,exprtest2/0, exprtest3/0]).

exprtest1() ->
    alma,
    korte.

exprtest2() ->
    if
        true ->
            []
    end,
    io:format("Hello, world!~n").

exprtest3() ->
    case alma of
        korte ->
            korte;
        _ ->
            alma;
        barmi ->
            barmi,
            mas
    end,
    io:format("Hello, world!~n").
